.approvalsPage{padding-top:18px;}
.approvalsPage .mobile{display:none;}
.approvalsPage .filters{display:flex;width:100%;margin-top:7px;}
.approvalsPage .filter{margin-left:20px;height:auto;}
.approvalsPage .filters .filter:first-child{width:139px;}
.approvalsPage .filters .filter:nth-child(2){width:418px;}
.approvalsPage .filters .filter:nth-child(3){width:418px;margin-left:50px;}
.approvalsPage .filters .filter label{font-weight:400;font-size:18px;display:block;margin-bottom:3px;}
.approvalsPage .filters .select-box{width:100%;height:35px;}
.approvalsPage .filters .select-box select{width:100%;height:100%;padding-right:6px;color:#0e2d6d;font-size:18px;font-weight:300;}
.approvalsPage .filters .btn-view{align-self:flex-end;cursor:pointer;border:0;border-radius:35px;height:35px;width:129px;background:#0e2d6d;color:white;font-size: 23px;font-weight: 400;}

.approvalsPage .form-row {
    display: inline-block;
    width: 32.0435%;
    max-width: 265px;
    margin-left: 11px;
    margin-bottom: 16px;
}
.approvalsPage .form-rows {
    width: 66.855%;
    max-width: 835px;
}
/*filter forms*/
.formsWrapper {margin-top: 45px;}
.formsWrapper_filter {
  display: flex;
  -ms-align-items: center;
  -o-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}

.formsWrapper_filter .input{height: 50px; width: 510px;border-radius: 3px; color: #0e2d6d; border: 1px solid #d4d5d6;padding: 5px 12px; font: 300 18px/18px 'migdalFont', calibri, arial; transition: .25s ease-in-out; background: url(../../imgs//header_search_mobile.png) no-repeat 10px 11px; background-size: 25px; line-height: 1.6; margin-left: 10px;}
.formsWrapper_filter .select{height: 50px; width: 100%; border-radius: 3px; color: #0e2d6d; border: 1px solid #d4d5d6;padding: 5px 12px 5px 42px; font: 300 18px/18px 'migdalFont', calibri, arial; transition: .25s ease-in-out; background: url(/imgs/icon_select_arrow.jpg) no-repeat 15px center; -moz-appearance:none; -webkit-appearance:none; -ms-progress-appearance: unset; line-height: 2; margin-left: 10px; text-align: right;}
.formsWrapper_filter .select option {max-width: 100px;}
.formsWrapper_filter .input:focus, .formsWrapper_filter .select:focus {border-color: #0e2d6d;}
.formsWrapper_filter .button{margin-right: auto; width: 130px; height: 50px;font-size: 24px; color: #fff;border-radius: 50px; background-color: #DF4E16;border: 0; cursor: pointer;}
.formsWrapper_filter .button {
    background: #0e2d6d;
}

.approvalsPage a.print[href]{float:left;text-decoration:none;text-align:Center;font-size:14px;font-weight:400;}
.approvalsPage a.print img{display:block;margin:0px auto;}

.approvalsPage .block{background:#f6f6f6;width:100%;padding-bottom:90px;margin-top:38px;}
.approvalsPage .block.noSpace{padding-bottom:10px;}
.approvalsPage .block .tale{background:#0e2d6d;width:100%;padding:12px 0 12px 0;color:white;text-align:center;font-size:30px;font-weight:400;margin-bottom:36px;}
.approvalsPage .block .inner{width:94%;margin:0px auto;}
.approvalsPage .block .innerBlock{width:100%;background:white;padding:22px 17px 15px 17px;margin-bottom:50px;}
.approvalsPage .block .logo{float:right;width:42px;margin-left:205px;}
.approvalsPage .block .content{width:791px;float:right;}
.approvalsPage .block .content span.title{display:block;font-weight:700;font-size:18px;}
.approvalsPage .block .content .row{width:43%;float:right;}
.approvalsPage .block .content .row .column{float:right;font-size:16px;margin-top:8px;}
.approvalsPage .block .content .row .column-1{width:38%;font-weight:700;}
.approvalsPage .block .content .row .column-2{width:62%;font-weight:300;}
.approvalsPage .block p{font-weight:300;font-size:18px;width:100%;}

.approvalsPage .block .table{margin:0px auto;width:100%;margin-bottom:28px;margin-top:25px;}
.approvalsPage .block .table .row{display:flex;padding:20px 0 20px 0;background:#f0f0f0;margin-bottom:2px;}
.approvalsPage .block .table .row:nth-child(2n+2){background:#ebebeb;}
.approvalsPage .block .table .column{font-size: 16px;font-weight:400;margin-left:1.7%;}
.approvalsPage .block .table .rowHeader{padding:8px 0 8px 0;background:none;}
.approvalsPage .block .table .rowHeader .column{font-size: 16px;font-weight:700;}
.approvalsPage .block .table-1{width:96%;}
.approvalsPage .block .table-1 .column-1{width:19.5%;padding-right:0.8%;}
.approvalsPage .block .table-1 .column-2{width:17.75%;}
.approvalsPage .block p.talbeConditions{font-weight:300;font-size:15px;width:96%;margin:0px auto;}
.approvalsPage .block p.talbeConditions span{display:block;}
.approvalsPage .block .regards{float:left;font-weight:300;font-size:18px;line-height:18px;margin-top:55px;}
.approvalsPage .block .regards strong{display:block;}

.approvalsPage .block .table-2{width:100%;margin:0;}
.approvalsPage .block .table-2 .row{padding-right:3%;background:none;}
.approvalsPage .block .table-2 .row .column{position:relative;height:100%;height:47px;}
.approvalsPage .block .table-2 .row .column span{position:absolute;transform: translate(0px, -50%);top: 50%!important;}

.approvalsPage .block .table-2 .row .column-1{width:10%;font-size:23px;}
.approvalsPage .block .table-2 .row .column-2{width:82%;font-size:24px;font-weight:700;}
.approvalsPage .block .table-2 .row .column-3{}
.approvalsPage .block a.pdfLink[href]{text-align:center;font-size:14px;font-weight:400;text-decoration:none;}
.approvalsPage .block a.pdfLink img{display:block;max-width:100%;}

.approvalsPage .block .table-3{width:100%;}
.approvalsPage .block .table-3 .row{background:none!important;padding:0;}
.approvalsPage .block .table-3 .row .column{margin-left:2px;width:100%;padding:20px 0 20px 0;position:relative;text-align:center;}
.approvalsPage .block .table-3 .row .bg1{background:#f0f0f0;}
.approvalsPage .block .table-3 .row .bg2{background:#ebebeb;}
.approvalsPage .block .table-3 .row .bg3{background:#f0f0f0;}
.approvalsPage .block .table-3  > .row:nth-child(2n+2) .bg1{background:#ebebeb;}
.approvalsPage .block .table-3  > .row:nth-child(2n+2) .bg2{background:#f0f0f0;}
.approvalsPage .block .table-3 .row .column.column-1{width:40.75%;}
.approvalsPage .block .table-3 .row .column.column-2{width:59%;}
.approvalsPage .block .table-3 .row .column.column-3{width:33.13%;}
.approvalsPage .block .table-3 .row .column.column-4{width:11.47%;}
.approvalsPage .block .table-3 .row .column.column-5{width:29.1%;text-align:right;padding-right:1%;padding-left:0.5%;}
.approvalsPage .block .table-3 .row .column.column-6{width:19.57%;}
.approvalsPage .block .table-3 .firstRow{text-align:center;font-size:24px;}
.approvalsPage .block .table-3 .firstRow .column{font-size:24px;}
.approvalsPage .block .table-3 .noSpace{padding:0!important;}
.approvalsPage .block .table-3 .noMg{margin:0!important;}
.approvalsPage .block .table-3 .centered{position:absolute;transform: translate(-50%, -50%);top: 50%!important;left:50%;}
.approvalsPage .block .table-3 .middle{position:absolute;transform: translate(0, -50%);top: 50%!important;}
.approvalsPage .block .table-3 span{display:block;width:100%;}
.approvalsPage .block .table-3 span.mobile{display:none;}
.approvalsPage .block .table-3 .rowInner.fullH{min-height:100%;}

.approvalsPage section.noSpace{padding:0;}
.approvalsPage .block.noResults{padding: 95px 0 275px 0;font-size:30px;text-align:center;}
.approvalsPage .block.spaceBottom{margin-bottom:420px;}

@media screen and (max-width: 1370px) {
.approvalsPage .form-rows{width:93%;}
	
}
@media screen and (max-width: 1145px) {
	.approvalsPage .block .logo{margin-left:130px;}
	.approvalsPage .block .content{width:738px;}
}
@media screen and (max-width: 1100px) {
	.approvalsPage .filters{max-width:295px;width:100%;margin:0px auto;display:block;}
	.approvalsPage .filters .filter{width:100%!important;margin:0px auto;margin-bottom:25px;}
	.approvalsPage .filters .btn-view{margin:0px auto;margin-top:40px;float:none;display:block;}
}
@media screen and (max-width: 1060px) {
	.approvalsPage .block .logo{margin-left:80px;}
	.approvalsPage .block .content{width:655px;}
	.approvalsPage .block .content .row{width:50%;}
	.approvalsPage .form-rows{width:100%;max-width:100%;}

	.approvalsPage .block .table-2 .row .column-1{display:none;}
	.approvalsPage .block .table-2 .row .column-2 {width:80%;padding-left:3.6%;}
	.approvalsPage .block .table-2 .row .column-2 .mobile{display:block;font-weight:400;}
	.approvalsPage .block .table-2 .row .column span{position: relative;transform: translate(0px,0px);top: 0px!important;}
	
	.formsWrapper_filter {flex-direction: column;}
	.formsWrapper_filter .input {background: url(../../imgs//header_search_mobile.png) no-repeat 20px 16px; background-size: 45px;}
	.formsWrapper_filter .input, .formsWrapper_filter .select {width: 100%; height: 80px; font-size: 30px; margin: 0 0 20px; padding-right: 35px;}
	.formsWrapper_filter .select {background: url(../../imgs/icon_select_arrow_mobile.jpg) no-repeat 25px center;}
	.formsWrapper_filter .button {height: 70px; width: 100%; margin: 0; font-size: 30px;}
	
	.formsWrapper_filter {flex-direction: column;}
	.formsWrapper_filter .input {background: url(../../imgs//header_search_mobile.png) no-repeat 20px 16px; background-size: 45px;}
	.formsWrapper_filter .input, .formsWrapper_filter .select {width: 100%; height: 60px; font-size: 24px; margin: 0 0 20px; padding-right: 35px;}
	.formsWrapper_filter .select {background: url(../../imgs//icon_select_arrow_mobile.jpg) no-repeat 25px center;}
	.formsWrapper_filter .button {height: 42px; width: 100%; margin: 0; font-size: 24px;}
    
	.clear-s{display:block;clear:both;}
	.approvalsPage #searchForms .cont{position:relative;z-index:999;}
	.approvalsPage #searchForms .form-row{width:100%;max-width:none;}
	.approvalsPage #searchForms .form-row select{margin-top:8px;}
	.approvalsPage #searchForms .form-row label{line-height:100%;font-size:22px;font-weight:400;}
	.approvalsPage .formsWrapper_filter .button{margin-top:0;}
	.approvalsPage #searchForms .checkmark:after{top: -2.8px;}

	
}
@media screen and (max-width: 965px){
	.approvalsPage .block{padding-bottom:50px;}
	.approvalsPage .block .logo{float:none;display:block;margin:0px auto;max-width:28px;min-width:28px;}
	.approvalsPage .block .content{float:none;margin:0px auto;width:85%;margin-top:15px;    max-width: 350px;}
	.approvalsPage .block .content span.title{text-align:center;}
	.approvalsPage .block .content .row{width:100%;float:none;}
	.approvalsPage .block .content .row .column-1{width:62%;}
	.approvalsPage .block .content .row .column-2{width:38%;}
	.approvalsPage .block .tale{font-size:24px;font-weight:400;}
	.approvalsPage .block p{font-size:16px;}
	.approvalsPage .block .innerBlock{margin-bottom:23px;}

	
	.approvalsPage .block .table-3  > .row:nth-child(2n+2) .bg2{background:none!important;}
	.approvalsPage .block .table-3 .row .bg1{background:none!important;}
	.approvalsPage .block .table-3  > .row:nth-child(2n+2) .bg1{background:none!important;}
	.approvalsPage .block .table-3 .mobile{display:block;}
	.approvalsPage .block .table-3 span.mobile{display:inline-block;}
	.approvalsPage .block .table-3 .firstRow .column-2{display:none;}
	.approvalsPage .block .table-3 .row .column.column-4{display:none;}
	.approvalsPage .block .table-3 .row .column.column-5{width:100%;display:block;background:#e9e9e9!important;height:65px;}
	.approvalsPage .block .table-3 .row .column.column-5 > span{padding-right:20px;}
	.approvalsPage .block .table-3 .row .column.column-5 .numbers{font-weight:300;}
	.approvalsPage .block .table-3 .row .column.column-5:after{
	    content: url(../../imgs//table3_arrow.png);
		display: block;
		position:absolute;left:12px;top:20px;

		transform: rotate(0deg);
	}
	.approvalsPage .block .table-3 .row .column.column-5[aria-expanded=true]:after{
		transform: rotate(180deg);
	}
	.approvalsPage .block .table .row{display:Block;}
	.approvalsPage .block .table-3 .row .column.column-2{width:100%;background:#f6f6f6!important;display:none;}
	.approvalsPage .block .table-3 .row .column.column-2{padding-top:14px!important;padding-bottom:16px!important;}
	.approvalsPage .block .table-3 .row .column.column-1{width:100%;background:none!important;text-align:right;padding:0;padding-bottom:5px;font-size:20px;padding-right:20px;}
	.approvalsPage .block .table-3 .row .column.column-1 .centered{position: relative;transform: translate(0, 0);top: 0!important;left: 0;}
	.approvalsPage .block .table-3 .row .column.column-3{width:100%;text-align:center;display:flex;font-size:16px;margin-top:9px;}
	.approvalsPage .block .table-3 .row .column.column-3 .middle{position: relative;transform: translate(0, 0);top: 0!important;left: 0;}
	.approvalsPage .block .table-3 .mMiddle{position:absolute;transform: translate(0, -50%);top: 50%!important;}
	.approvalsPage .block .table-3 .m60{width:calc(60% - 20px);display:inline-block;}
	.approvalsPage .block .table-3 .row .column{padding-right:6.37%;padding-left:6.37%;}
	.approvalsPage .block .table-3 .m40{width:39%;display:inline-block;}
	.approvalsPage .block .table-3 .column-title{text-align:right;padding-right:6.37%;padding-left:6.37%;font-weight:700;}
	.approvalsPage .block .table-3 .lastRow{background:#e9e9e9!important;}
	.approvalsPage .block .table-3 .lastRow .column.column-4{display:none;}
	.approvalsPage .block .table-3 .lastRow .column.column-5{display:none;}
	.approvalsPage .block .table-3 .lastRow .column.column-2{display:block;background:#e9e9e9!important;}
	.approvalsPage .block .table-3 .lastRow .rowInner{padding-right:20px;display:flex;}
	.approvalsPage .block .table-3 .lastRow .column.column-3{width:87px;display:block;font-size:16px;}
	.approvalsPage .block .table-3 .lastRow .column.column-3 span.mobile{display:block;font-weight:300;font-size:15px;}
	.approvalsPage .mFull{width:100%!important;}
	.approvalsPage a.print[href]{display:none;}
	.approvalsPage .block .regards{margin-left:2%;}
	
	.approvalsPage .block .table-2 .row .column-2{display:inline-block;width:88%;}
	.approvalsPage .block .table-2 .row .column-3{display:inline-block;width:39px;}
	.approvalsPage .block .table-1 .row{display:flex;}
	.approvalsPage .block .table-1 .column-1 {width:33.5%;}
	.approvalsPage .block .table-3 .column-title{text-align:center;}
	.approvalsPage .block .table-3 .lastRow .rowInner{padding-right:6.37%;padding-left:6.37%;}
	.approvalsPage .block .table-3 .lastRow .column.column-3{padding:0;width:33.33%;}
}
@media screen and (max-width: 600px){
	
		.approvalsPage .block .table-1{margin-top:23px;}
	.approvalsPage .block .table-1 .row{display:block;}
	.approvalsPage .block .table .rowHeader{display:none;}
	.approvalsPage .block .table .m60{width:60%;}
	.approvalsPage .block .table .m40{width:40%;}
	.approvalsPage .filters .btn-view{font-size:21px;}	
.approvalsPage .block .table-1 .row.rowHeader{display:none;}
	.approvalsPage .block .table-1 .mobile{display:block;}
	.approvalsPage .block .table-1 span.mobile{display:inline-block;}
	.approvalsPage .block .table-1 .column-1{width:100%;display:block;text-align:center;margin-bottom:20px;}
	.approvalsPage .block .table-1 .column-2{width:100%;margin-top:13px;}
	.approvalsPage .block .table-1 .m60{padding-right:26.5%;font-weight:700;}
	.approvalsPage .block .table-1 .m40{text-align:center;}
	
	
.approvalsPage .block .table-2 .row .column{height:auto;min-height:47px;}
	.approvalsPage .block .table-2 .row .column-2{display:inline-block;width:calc(93% - 39px)	;}

}	
@media screen and (max-width: 340px){
	.approvalsPage .block .table-3 .m60{width:calc(50% - 20px);}
	.approvalsPage .block .table-3 .m40{width:50%;}
}
